﻿/*.header_bottom {
    background: rgb(0, 0, 0, 0.5);
    padding: 0;
}
*/

/* header {
    position: absolute;
    z-index: 9;
    width: 100%;
}

.main-menu > ul {
    list-style: none;
    padding : 0;
    margin: 0;
    display: flex !important;
    justify-content: flex-end;
}

.main-menu > ul > li {
    margin-left: 22px;
    font-style: italic;
    position: relative;
}*/

/*.home-product {
    background: #F9F2E8;
    text-align: center;
}*/

a {
    display: inline-block;
    text-decoration: none;
}

.pb_left {
    border-radius: 25px !important;
    overflow: hidden;
    width: 57%;
}

.pb_right {
    width: 43%;
    padding-left: 50px;
}


.pro_tab ul {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    font-style: italic;
}

    .pro_tab ul li a.active {
        border-bottom: 2px solid #FD6316;
        color: #FD6316;
    }

    .pro_tab ul li a {
        margin: 0 20px;
        padding-bottom: 5px;
        color: #000000;
        text-decoration: none;
        border-bottom: 2px solid transparent;
        cursor: pointer;
        font-weight: bold;
    }

.pro_top h2 {
    margin-top: 0;
    font-size: 36px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 25px;
}
/* ===== HD / Laptops (1280px – 1919.98px) ===== */
@media (min-width: 1280px) and (max-width: 1919.98px) {
    .pro_top h2 {
        font-size: 32px;
    }

    .pro_tab ul {
        font-size: 14px;
    }
}

@media (max-width: 576px) {
    .pro_tab ul {
        font-size: 14px;
    }

    .pro_top h2 {
        font-size: 24px;
    }
}




/*section2*/


/*section3*/

.home-per .hp-top .pro_top {
    margin-bottom: 30px;
}




.hp-top .pro_top {
    margin-bottom: 30px;
}

/*.pro_top h2 {
    margin-top: 0;
    font-size: 36px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 25px;
}
*/
.hp_detail {
    margin-top: 30px;
    overflow: hidden;
}

.hp_bottom {
    background: #E9DFCA;
    color: #fff;
    position: absolute;
    bottom: 0;
    overflow: hidden;
}

.hp_detail h3 {
    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    margin-top: 40px;
}


.hp-top {
    text-align: center;
}

.home-dealer {
    display: flex;
    align-items: center;
    background: #F9F2E8;
    height: 100vh;
}

.hd_text {
    padding: 0 70px;
}

    .hd_text h2 {
        font-size: 36px;
        font-weight: bold;
        margin-bottom: 25px;
    }

    .hd_text p {
        font-size: 18px;
        font-weight: bold;
    }

    .hd_text a {
        display: inline-block;
        background: #000;
        color: #FFF;
        padding: 13px 30px;
        font-size: 24px;
        font-weight: bold;
        margin-top: 20px;
        transition: all .5s ease-out 0s;
    }

        .hd_text a:hover {
            background: #FD6316;
        }

.home-whyus .row {
    display: flex;
    flex-wrap: wrap;
}

.home-whyus h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 25px;
    font-style: italic;
}

.home-whyus .col-md-4 {
    margin-top: 30px;
}

.whyus-image {
    width: auto;
}

.hw_info {
    padding: 30px 25px;
    border-radius: 10px;
    border: 1px solid #fff;
    font-size: 16px;
    line-height: 27px;
    height: 100%;
    transition: all .5s ease-out 0s;
}

.hw_image {
    position: relative;
}

.hw_info p {
    margin: 0;
    line-height: 23px;
    font-size: 14px;
}

.hw_info h3 {
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
}

.hw_info:hover {
    background: #fd6316;
    border: 1px solid #fd6316;
}

.hw_image img {
    transition: all .5s ease-out 0s;
    width: auto;
}

.home-whyus {
    background: url('../img/prod/p-img-bgespec.jpg') no-repeat;
    background-size: cover;
}

.home-whyus {
    color: #fff;
    text-align: center;
}

.hw_info img {
    display: block;
    margin: 0 auto;
}

.hw_info .hw_image img:last-child {
    margin-top: -44px;
    opacity: 0;
}


/* ===== HD / Laptops (1280px – 1919.98px) ===== */
@media (min-width: 1280px) and (max-width: 1919.98px) {

    .whyus-image {
        width: 180px;
    }
    .hw_info {
        padding: 15px 10px;
    }
    .hw_image img {
        width: 1.85rem;
        margin-bottom: 10px
    }
    .hw_info .h_a_text h3 {
        margin: 15px 0px 10px;
        font-size: 1rem;
    }
    .hw_info .h_a_text p {
        font-size: .75rem;
        line-height: 1.8;
    }
}



@media (max-width: 576px) {
    .whyus-image {
        width: 150px;
    }

    .hw_info {
        padding: 20px 10px;
    }

    .hw_image img {
        width: 30px;
        margin-bottom: 10px
    }

    .hw_info .h_a_text h3 {
        margin: 15px 0px 10px;
        font-size: 14px;
    }

    .hw_info .h_a_text p {
        font-size: 10px;
        line-height: 1.8;
    }
}




header.active {
    top: -55px;
    opacity: 0;
    transition: 0.1s ease-out;
}




.nav-tabs {
    display: flex; /* asegura que se mantengan en línea */
    flex-wrap: nowrap; /* evita que bajen a la siguiente línea */
    justify-content: flex-start; /* o space-between si quieres separarlos */
    overflow-x: auto; /* opcional: scroll horizontal si son muchos */
}

    .nav-tabs .nav-item {
        flex: 0 0 auto; /* evita que se estiren */
    }

    .nav-tabs .nav-link {
        white-space: nowrap; /* evita que el texto haga salto de línea */
    }
